/* Public functions for creating, setting and destroying the tray icon
 *
 * Written and copyright 1999 Adam Lock <locka@iol.ie>
 *
 * Distributed under the GNU General Public License; see the README file.
 * This code comes with NO WARRANTY.
 *
 * $Id: w32taskbar.h,v 1.1 2000/09/16 15:08:50 swa Exp $
 *
 */
#ifndef W32TASKBAR_H
#define W32TASKBAR_H

HWND CreateTrayWindow(HINSTANCE hInstance);
BOOL TrayAddIcon(HWND hwnd, UINT uID, HICON hicon, const char *pszToolTip);
BOOL TraySetIcon(HWND hwnd, UINT uID, HICON hicon);
BOOL TrayDeleteIcon(HWND hwnd, UINT uID);

#endif
